Bug 607092 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:ba6b37dc2090b8670113836239d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 03:55 EDT by Felipe Hommen
Modified: 2010-10-13 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:42:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.52 KB, text/plain)
2010-06-23 03:55 EDT, Felipe Hommen
no flags Details

  None (edit)
Description Felipe Hommen 2010-06-23 03:55:31 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: ba6b37dc2090b8670113836239d72d4eb4c75da9
kernel: 2.6.33.5-124.fc13.i686
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
Crash when I try to preview these posts:
http://www.microsiervos.com/archivo/ciencia/visita-guiada-inatalaciones-mars-500.html
http://www.microsiervos.com/archivo/gadgets/virtual-3d-city-palidece-fantastico-google-earth.html
http://www.microsiervos.com/archivo/humor/el-arte-de-la-computacion-analogica.html
http://www.microsiervos.com/archivo/ciencia/musica-del-sol.html
Comment 1 Felipe Hommen 2010-06-23 03:55:39 EDT
Created attachment 426192 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-07-13 18:27:02 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 3 Steven M. Parrish 2010-10-13 12:42:16 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.